Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Categories

Dark Dreams of Furiae - a new module for NWN:EE! Buy now
Attention, new and old users! Please read the new rules of conduct for the forums, and we hope you enjoy your stay!

1ppv4.2 (One Pixel Production Mod) Compatibility question

CyberliskCyberlisk Member Posts: 17
Hey there,

so.. officially 1ppv4 does not support BG2:EE. However, it doesn't say explicity that it is not compatible either.

Basically I only want to install the component "1ppv4: Smart Avatar & Armour Switching". Possibly other avatar components as well.

Here's the readme: https://spellholdstudios.github.io/readmes/1pp/documentation/1pp-readme-english.html

Can someone who is experienced with mods tell me if I'm going to run into trouble if I only install the Avatar components?

Thx in advance.

Edit: Nevermind... it seems I can't even install the Mod on BG2:EE. Is there a workaround for this?

Comments

Sign In or Register to comment.